hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid #cccccc !important; 
}


.home2 .top_nav{
  margin:0 0 0 0px;
}
.home2 .content-main {
padding: 12px 0 20px;
}

.calendar .event-title {
 	color: #000000;
}
#page-Fixed-Width .content-main {
	padding-left: 10px;
	padding-right: 10px;
}

 /*banner endhere*/ 

.toggle-btn{
    background-color: #13365e;
}

/* Banner and Logo */
 
.logo.img-responsive img {
    max-width: 100%;
}
 
.inner-banner img {
    width: 70%;
}
 
.logo {
  padding: 0%;
}
/* Needed if the image is smaller than the width needed */
@media screen and (min-width:1200px) {
 .home2 .nav.navbar-nav > li {
   padding: 10px 10px !important;
}
}
ul.nav.navbar-nav.top_nav {
  margin-bottom: 0px !important;

  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}